.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-91153176-a636-d355-276f-541c38924109 {
  transform: scale(0.67);
  transform-origin: top center;
}


@media (max-width: 768px) {
    .lfr-layout-structure-item-91153176-a636-d355-276f-541c38924109 {
        transform: none;
    }
}
.lfr-layout-structure-item-65a641e2-d051-0af5-3388-e59c9f32a498 {
  transform: scale(0.67);
  transform-origin: top center;
}